## 个性化推荐模块
- 模块描述 用户可以输入身高，体重，年龄，选择性别和输入补充信息（包括职业：非必填，喜好：非必填，天气：非必填，温度：非必填，其他需求：显高显瘦？儒雅甜美？等），AI会提供量身定制的服装和配饰建议并且保存AI生成的推荐结果以及用户信息和用户输入的信息。
```plantuml
@startuml
class UserProfile {
    +objectId: String
    +createdAt: Date
    +name: String
    +password: String
    +height: Float
    +weight: Float
    +age: Int
    +gender: String
    +occupation: String
}

class UserInput {
    +objectId: String
    +createdAt: Date
    +user: Pointer
    +selectHeight: Float
    +selectWeight: Float
    +selectAge: Int
    +selectGender: String
    +selectOccupation: String
    +preferences: String
    +weather: String
    +temperature: Float
    +additionalNeeds: String
}

class AIRecommendation {
    +objectId: String
    +createdAt: Date
    +userInput: Pointer
    +recommendations: String
}

UserProfile "1" -- "0..*" UserInput : has >
UserInput "1" -- "1" AIRecommendation  >
@enduml
```