import { Routes } from '@angular/router';
import { TabsPage } from './tabs.page';

export const routes: Routes = [
  {
    path: 'tabs',
    component: TabsPage,
    children: [
      {
        path: 'tab1',
        loadComponent: () =>
          import('../tab1/tab1.page').then((m) => m.Tab1Page),
      },
      {
        path: 'tab2',
        loadComponent: () =>
          import('../tab2/tab2.page').then((m) => m.Tab2Page),
      },
      {
        path: 'tab3',
        loadComponent: () =>
          import('../tab3/tab3.page').then((m) => m.Tab3Page),
      },
      {
        path: '',
        redirectTo: '/tabs/tab1',
        pathMatch: 'full',
      },
      {
        path: 'test',
        loadComponent: () =>
          import('../page-test/page-test.component').then((m) => m.PageTestComponent),
      },
      {
        path: 'evaluate',
        loadComponent: () =>
          import('../page-evaluate/page-evaluate.component').then((m) => m.PageEvaluateComponent),
      },
      {
        path: 'AIChat',
        loadComponent: () =>
          import('../page-ai-chat/page-ai-chat.component').then((m) => m.PageAiChatComponent),
      },
      {
        path: 'bmi',
        loadComponent: () =>
          import('../page-bmi/page-bmi.component').then((m) => m.PageBmiComponent),
      },
      {
        path: 'chat',
        loadComponent: () =>
          import('../ai-chat-component/ai-chat-component.component').then((m) => m.AiChatComponentComponent),
      },
      
      {
        path: '',
        redirectTo: '/tabs/tab1',
        pathMatch: 'full',
      },
            {
        path: '',
        redirectTo: '/tabs/tab1',
        pathMatch: 'full',
      },
    ],
  },
  {
    path: '',
    redirectTo: '/tabs/tab1',
    pathMatch: 'full',
  },
 
];
